package cz.muni.fi.pa165.examples.currencyconvertor;

import java.math.BigDecimal;
import java.util.Currency;

/**
 * This interface represents exchange rate table.
 *
 * @author Petr Adamek
 */
public interface ExchangeRateTable {

    public void setExchangeRate(Currency currency, BigDecimal exchangeRate);

    public BigDecimal getExchangeRate(Currency currency);
}